CMSIS-DSP: arm_biquad_cascade_stereo_df2T_init_f16.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_biquad_cascade_stereo_df2T_init_f16.c File Reference

## Functions

void | arm_biquad_cascade_stereo_df2T_init_f16 (arm_biquad_cascade_stereo_df2T_instance_f16 *S, uint8_t numStages, const float16_t *pCoeffs, float16_t *pState)
| Initialization function for the floating-point transposed direct form II Biquad cascade filter. More...